Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2210

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2210
Last Modified 29 Jan 2009 01:49:32
Published 14 May 2008 01:20:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2210

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Maian Support 1.3 allow remote attackers to inject arbitrary web script or HTML via the (1) msg_script, (2) msg_script2, and (3) msg_script3 parameters to admin/inc/footer.php; and the (4) msg_script2 parameter to admin/inc/header.php.

Vulnerable Systems

Application

  • Maianscriptworld Maian Support 1.3


References

XF - maian-support-footer-header-xss(42205)

BID - 29032

BUGTRAQ - 20080503 Maian Support v1.3 Xss Vulnerabilities

SREASON - 3888

SECUNIA - 30068


Last Updated: 27 May 2016 10:47:48